<!DOCTYPE html>
<html lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Machine Learning Portal Page</title>

    <!-- Bootstrap CSS -->
    <link href="Machine%20Learning%20Portal%20Page_files/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="Machine%20Learning%20Portal%20Page_files/style.css">

    <!-- Scripts -->
    <script src="Machine%20Learning%20Portal%20Page_files/jquery-1.10.2.js"></script>

    <!-- Semantic UI -->
    <script src="Machine%20Learning%20Portal%20Page_files/jquery-3.1.1.min.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="Machine%20Learning%20Portal%20Page_files/semantic.min.css">

</head>
<body class="d-flex flex-column min-vh-100">
    <header>
        
        <!-- Navigation bar-->
        <div id="nav-placeholder"><!-- The navigation bar is within it's own html-File, so different sites can import and then use the same navbar -->
<!-- <nav class="navbar navbar-expand-lg navbar-dark bg-success">
    <div class="container">
        <a class="navbar-brand" href="../berd_home.php"><b>BERD@NFDI</b></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <form method="GET" action="../search.php" class="d-inline-flex col-4">
                <input class="form-control me-2" type="search" name="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-light me-2" type="submit">Search</button>
            </form>
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="../berd_home.php">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="../Dashboard_favorites.php">Dashboard</a>
                </li> 
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="../upload.php">Upload</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Communities</a>
                </li> 
            </ul>
            <a href="#" class = "ms-auto">
                <button class="btn btn-light btn-sm me-1" type="button" onclick="window.location='../login.php';">Log In</button>
                <button class="btn btn-light btn-sm" type="button" onclick="window.location='../register.php';">Sign Up</button>
            </a>
        </div>
    </div>
</nav> -->
<nav class="navbar navbar-expand-lg navbar-dark bg-success">
    <div class="container">
        <a class="navbar-brand" href="http://localhost/berd_home.php"><b>BERD@NFDI</b></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="http://localhost/berd_home.php">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="http://localhost/Dashboard_favorites.php">Dashboard</a>
                </li> 
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="http://localhost/upload.php">Upload</a>
                </li> 
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="http://localhost/communities_page.php">Communities</a>
                </li> 
            </ul>
            <a href="#" class="ms-auto">
                <button class="btn btn-light btn-sm me-1" type="button" onclick="window.location='login.php';">Log In</button>
                <button class="btn btn-light btn-sm" type="button" onclick="window.location='register.php';">Sign Up</button>
            </a>
        </div>
    </div>
</nav></div>
        <script>
            $(function(){
                $("#nav-placeholder").load("/html/navbar.html");
            });
        </script>
        <!-- End of navigation bar-->
    </header>

    <main> 
        <div class="container-fluid">
            <div class="container">
                <div class="d-flex flex-column justify-content-center align-items-center main-container">
                    <!-- <h1 style="text-align: center;">Welcome to BERD@NFDI's Information Portal</h1> -->
                    <form method="GET" action="Search_data_portal.php" class="d-inline-flex mt-2" id="index-searchbar">
                        <div>
                            <input class="form-control me-2" type="search" name="search" placeholder="Search for Datasets ..." aria-label="Search">
                            <!--  -->
                            <div class="d-inline-flex mt-2">
                                <label class="form-check-label me-2" for="inlineCheckbox1">Quick filter: </label>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                                    <label class="form-check-label" for="inlineCheckbox1">ML Aprroaches</label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                                    <label class="form-check-label" for="inlineCheckbox2">Tasks</label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option3">
                                    <label class="form-check-label" for="inlineCheckbox3">Pre-processing Method</label>
                                </div>
                                
                                <!-- <a class="align-self-center rel-ml-1 " href="">more filters</a> -->
                            </div> 
                        </div> 
                            <!--  -->
                        <button class="btn btn-success mb-3 ms-2" type="button" onclick="document.location.href = `/Search_data_portal.php?search=+`" style="white-space: nowrap;">Search BERD</button>
                    </form>  
                       
                </div>
            </div>
        </div>

        <div class="container-fluid bg-success mt-2">
            <div class="container">
                <div class="d-flex flex-column min-height-container mt-4">
                    <h2>Interactive Analysis</h2>
                        
                        <img class="m-4" src="Machine%20Learning%20Portal%20Page_files/graph.PNG" title="Graph"> 
                        
                    </div>
                        
                </div>
            </div>
        
        
        <div class="container-fluid ">
            <div class="container">
                <div class="d-flex flex-column justify-content-center min-height-container">
                    <h2 style="text-align: left; ">Blogs</h2>
                    <div class="ui grid">

                        <div class="row m-2">
                                <div class="ui segment ">
                                    <div class="twelve wide computer sixteen wide mobile ten wide tablet column">
                                        <h3 class="ui small header">July 4, 2022</h3>
                                        <p>How to use AI for research</p>
                                    </div>
                                </div>
                        </div>  

                        <div class="row m-2">
                            <div class="ui segment ">
                                <div class="left floated twelve wide computer sixteen wide mobile ten wide tablet column">
                                    <h3 class="ui small header">May 14, 2022</h3>
                                    <p>Recommendations for tools to use</p>
                                </div>
                            </div>    
                        </div> 
                        
                        <div class="row m-2">
                            <div class="ui segment ">
                                <div class="left floated twelve wide computer sixteen wide mobile ten wide tablet column">
                                    <h3 class="ui small header">May 14, 2022</h3>
                                    <p>Python for MAchine learning research</p>
                                </div>
                            </div>    
                        </div>
                    </div>
                </div>
            </div>
        </div>
        


        <div class="container-fluid">
            <div class="container">
                    
             </div>
        </div>
    </main>

    <footer class="mt-auto">
        <!-- Footer -->
        <div id="footer-placeholder"><!-- The footer is within it's own html-File, so different sites can import and then use the same footer -->
<div class="container-fluid bg-success">
    <div class="container">
        <div class="d-flex flex-row">
            <div class="d-flex flex-column p-3 bd-highlight" style="color: white;">
                <b>Contact</b>
                <a class="mt-1" href="https://www.berd-nfdi.de/" style="color: white; text-decoration: none">Website</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">FAQ</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Help</a>
            </div>
            <div class="d-flex flex-column p-3 bd-highlight" style="color: white;">
                <b>Follow us</b>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Twitter</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Facebook</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">LinkedIn</a>
            </div>
            <div class="d-flex flex-column p-3 bd-highlight" style="color: white;">
                <b>Community</b>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Link1</a>
                <a class="mt-1" href="#" style="color: white; text-decoration: none">Link2</a>
            </div>
        </div>
    </div>
</div></div>
        <script>
            $(function(){
                $("#footer-placeholder").load("/html/footer.html");
            });
        </script>
        <!-- End of footer -->
    </footer>

    <!-- Bootstrap JS -->
    <script src="Machine%20Learning%20Portal%20Page_files/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>  

</body></html>